BODY {background: #FFFFFF}

A:link {
  color: #333333; 
  text-decoration: none; }
A:visited {
  color: #333333; 
  text-decoration: none; }
A:hover { 
  color: #333333; 
  text-decoration: underline; }
A:active { 
  color: #333333; 
  text-decoration: none; }


P {font-size: 8.5pt; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000}

H1 {font-size: 10pt; font-family:Verdana, Arial, Helvetica, sans-serif; font=weight:bold; color: #000000}

TD {font-size: 8.5pt; font-family:Verdana, Arial, Helvetica, sans-serif; color: #000000}

.copyright {font-size: 7pt; font-family:Verdana, Arial, Helvetica, sans-serif; color: #666666}